function FileData_Pairs(x)
{
x.t("langue","clavier");
x.t("langue","lance");
x.t("lors","gestion");
x.t("\u00e9l\u00e9ments","hors");
x.t("ps2","usb");
x.t("volet","versions");
x.t("mani\u00e8re","supprimer");
x.t("voie","leur");
x.t("clavier.","vous");
x.t("connexions","ps/2");
x.t("sun.","nota");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("interface","pod");
x.t("pouvez","\u00e9galement");
x.t("a2000r","d\u2019avocent.");
x.t("4\u20116.","bo\u00eete");
x.t("type","d\u2019ordinateur");
x.t("cercle","vert");
x.t("cercle","jaune");
x.t("efface","tous");
x.t("tension.","nota");
x.t("supprimer","les");
x.t("d\u2019information","reportez-vous");
x.t("hors","tension.");
x.t("hors","ligne.");
x.t("hors","ligne");
x.t("reli\u00e9s","commutateur");
x.t("disponibles","avec");
x.t("supprim\u00e9s.","nota");
x.t("param\u00e8tres","langue");
x.t("param\u00e8tres","commutateur");
x.t("des","param\u00e8tres");
x.t("des","c\u00e2bles");
x.t("des","commutateurs");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","permettra");
x.t("droits","d\u2019acc\u00e8s");
x.t("reportez-vous","section");
x.t("clavier","pour");
x.t("c\u00e2bles","sip");
x.t("c\u00e2bles","avriq");
x.t("d\u00e9terminer","\u00e9l\u00e9ment");
x.t("dispositif.","nota");
x.t("2161ds-2","nota");
x.t("identifi\u00e9","tant");
x.t("sur","commutateur");
x.t("sur","effacer");
x.t("sur","lorsqu\u2019un");
x.t("dialogue","sip");
x.t("dialogue","m\u00eame");
x.t("visualiser","les");
x.t("que","ps2");
x.t("que","type");
x.t("que","sip");
x.t("l\u2019\u00e9tat","sip.");
x.t("indique","que");
x.t("bouton","langue");
x.t("bouton","effacer");
x.t("tous","les");
x.t("sip","hors");
x.t("sip","vous");
x.t("sip","commutateur");
x.t("sip","effac\u00e9s.");
x.t("sip","dell.");
x.t("sip","avriq");
x.t("sip","est");
x.t("sip","page");
x.t("sip","sun/usb");
x.t("sip","dell");
x.t("sip","server");
x.t("les","\u00e9l\u00e9ments");
x.t("les","connexions");
x.t("les","param\u00e8tres");
x.t("les","droits");
x.t("les","c\u00e2bles");
x.t("les","sip");
x.t("les","serveurs");
x.t("les","\u00e9quipements");
x.t("\u00e9lectronique","(eid)");
x.t("s\u2019affiche.","bouton");
x.t("a1000r","a2000r");
x.t("compatible","avec");
x.t("plus","d\u2019information");
x.t("croix","(x)");
x.t("m\u00eame","les");
x.t("m\u00eame","nom");
x.t("commutateur","consoles");
x.t("rouge","indique");
x.t("analogique","mont\u00e9");
x.t("aux","serveurs");
x.t("lance","bo\u00eete");
x.t("qui","vous");
x.t("mont\u00e9","cascade");
x.t("votre","syst\u00e8me");
x.t("s\u00e9rie","sun.");
x.t("affichage","des");
x.t("affichage","configuration");
x.t("mise","jour");
x.t("cat\u00e9gorie","sip");
x.t("pod","vous");
x.t("serveurs","hors");
x.t("serveurs","associ\u00e9s");
x.t("cours","mise");
x.t("l\u2019ajout","c\u00e2bles");
x.t("c\u00e2ble","sip");
x.t("c\u00e2ble","avriq");
x.t("permet","d\u00e9terminer");
x.t("permet","visualiser");
x.t("permet","d\u2019assurer");
x.t("cette","op\u00e9ration");
x.t("consoles","2161ds-2");
x.t("consoles","analogique");
x.t("consoles","distantes");
x.t("pour","supprimer");
x.t("pour","tous");
x.t("pour","les");
x.t("pour","plus");
x.t("s\u2019affiche","pas");
x.t("utilisateur","mani\u00e8re");
x.t("effacer","les");
x.t("ligne.","cercle");
x.t("ligne.","pour");
x.t("compris","ceux");
x.t("section","sous-cat\u00e9gorie");
x.t("dans","votre");
x.t("sip.","cercle");
x.t("correspond","c\u00e2ble");
x.t("pas","lors");
x.t("ps/2","usb");
x.t("vert","indique");
x.t("(x)","rouge");
x.t("message","s\u2019affiche.");
x.t("lorsqu\u2019un","message");
x.t("sous-cat\u00e9gorie","sip");
x.t("ligne","reli\u00e9s");
x.t("ligne","sur");
x.t("ligne","s\u2019affiche");
x.t("ligne","cliquez");
x.t("ligne","puis");
x.t("effac\u00e9s.","figure");
x.t("dell.","ainsi");
x.t("configuration","clavier.");
x.t("configuration","des");
x.t("permettra","configurer");
x.t("configurer","les");
x.t("d\u2019avocent","gestion");
x.t("d\u2019avocent","hors");
x.t("d\u2019avocent","les");
x.t("d\u2019avocent","affichage");
x.t("d\u2019avocent","cat\u00e9gorie");
x.t("d\u2019avocent","permet");
x.t("d\u2019avocent","figurant");
x.t("syst\u00e8me","leur");
x.t("num\u00e9ro","d\u2019identification");
x.t("\u00e9galement","consulter");
x.t("\u00e9galement","jour");
x.t("figure","4\u20116.");
x.t("usb","l\u2019ajout");
x.t("usb","correspond");
x.t("avriq","d\u2019avocent");
x.t("avriq","d\u2019avocent.");
x.t("distantes","a1000r");
x.t("distantes","affichage");
x.t("distantes","compris");
x.t("distantes","est");
x.t("d\u2019avocent.","pour");
x.t("d\u2019avocent.","nota");
x.t("est","hors");
x.t("est","compatible");
x.t("est","cours");
x.t("est","ligne.");
x.t("connexion","pour");
x.t("nota","volet");
x.t("nota","bouton");
x.t("nota","les");
x.t("nota","commutateur");
x.t("nota","cette");
x.t("nota","elle");
x.t("met","\u00e9galement");
x.t("d\u2019assurer","une");
x.t("consulter","l\u2019\u00e9tat");
x.t("sun/usb","dispositif.");
x.t("peuvent","\u00eatre");
x.t("figurant","dans");
x.t("leur","voie");
x.t("leur","num\u00e9ro");
x.t("jour","les");
x.t("jour","une");
x.t("commutateurs","consoles");
x.t("\u00eatre","supprim\u00e9s.");
x.t("ceux","associ\u00e9s");
x.t("nom","qui");
x.t("\u00e9l\u00e9ment","identifi\u00e9");
x.t("(eid)","ainsi");
x.t("tant","que");
x.t("une","croix");
x.t("une","connexion");
x.t("sont","disponibles");
x.t("op\u00e9ration","efface");
x.t("dell","c\u00e2ble");
x.t("dell","sont");
x.t("d\u2019ordinateur","configuration");
x.t("ainsi","que");
x.t("ainsi","m\u00eame");
x.t("bo\u00eete","dialogue");
x.t("cascade","peuvent");
x.t("\u00e9quipements","s\u00e9rie");
x.t("cliquez","sur");
x.t("puis","sur");
x.t("versions","sip");
x.t("associ\u00e9s","aux");
x.t("associ\u00e9s","avec");
x.t("elle","met");
x.t("server","interface");
x.t("d\u2019identification","\u00e9lectronique");
x.t("jaune","indique");
x.t("d\u2019acc\u00e8s","utilisateur");
x.t("avec","les");
}
